
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f8306940 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-f14e8116 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-acc59827 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2f908368 { font-size: 36px; margin-right: var(--size-xs); }
.l-9368221f { font-size: 24px; font-weight: 600; }
.l-be5c000b.active { display: block; }
.l-c1e51c06 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-9a5e9f6d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1982ea85 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-c809f1fc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-be5c000b { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-be5c000b.active { display: block; }
.l-c1e51c06 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-1982ea85 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-be5c000b { width: 100%; }
 }
.l-a6484998 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-618457b7 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-04926c2c { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-ad4b64a2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ad4b64a2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ad4b64a2 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-a6484998 { align-items: center; }
.l-618457b7 { flex-direction: column; text-align: center; }
.l-04926c2c { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-a6484998 { min-height: 400px; }
 }
.l-a80115d3 { text-align: center; }

.l-808db285 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e453b66a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-808db285 { padding: 0 var(--wrapper-padding); }
.l-c60e1bb4 { column-count: 1; }
.l-e453b66a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c60e1bb4 { text-align: center; }
 }
.l-b13b5e6e { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-f6da2b16 { padding: 0 var(--wrapper-padding); }
.l-1b84f67e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1b84f67e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f0d9858d { width: 50%; }
.l-78959734 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-06907872 { flex: 1; }
.l-58305e18 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-fe490599 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-ba553934 { padding: var(--section-padding); 0 }
.l-b13b5e6e { padding: 0; min-height: auto; gap: var(--size-m); }
.l-f6da2b16 { display: flex; flex-direction: column-reverse; }
.l-1b84f67e { position: relative; margin-top: var(--size-m); }
.l-1b84f67e::after { display: none; }
.l-f0d9858d { width: 100%; color: var(--color-text-dark); }
.l-06907872 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-58305e18 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f0d9858d { text-align: center; }
.l-78959734 { flex-direction: column; }
.l-06907872 { flex: auto; text-align: center; }
.l-58305e18 { align-items: center; }
 }
.l-1fee15f2 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-c60eb392 { width: 50%; }
.l-f25770f8 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-b9fdb230 { padding: var(--size-s) var(--size-m); }
.l-bd466b7c { transform: scale(1.2); }
.l-c2affde4 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-ff25920d svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-1fee15f2 { padding: 20px 20px 10px; }
.l-bd466b7c { transform: none; }
 }@media screen and (max-width: 768px) { .l-c60eb392 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1fee15f2 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-f25770f8 { text-align: center; }
 }
.l-1da37b6e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-1da37b6e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-1da37b6e { padding: var(--size-s); }
 }
.l-cafa9ae1 { display: flex; align-items: center; gap: var(--size-m); }
.l-1fe14544 { flex: 1; }
.l-cb80ab6a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-cafa9ae1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-79b8b936 { text-align: center; }
 }
.l-4bba6b9b { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-378ae538 { flex: 0 1 560px; }
.l-a7dadec4 { flex: 1 1 630px; }
.l-6355c52e { flex: 1; }
.l-f34c99b1 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-ecd18c11 { flex: 1; }
.l-a9a736f0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-d5e668a7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-4bba6b9b { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-378ae538 { flex: auto; }
.l-a7dadec4 { flex: auto; width: 100%; }
.l-f34c99b1 { margin-top: var(--size-s); }
.l-ecd18c11 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a9a736f0 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-378ae538 { text-align: center; }
.l-f34c99b1 { flex-direction: column; }
.l-ecd18c11 { flex: auto; text-align: center; }
.l-a9a736f0 { align-items: center; }
 }
.l-354538be { display: flex; gap: var(--size-s); }
.l-354538be * { flex: 1; }
.l-5a804dd4 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-c934bbea { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-354538be { text-align: center; }
.l-5a804dd4 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-354538be { flex-direction: column; gap: var(--size-xs); }
 }
.l-0804bf2e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-09b72dc4 { text-align: center; }
.l-0804bf2e { column-count: 1; }
 }
.l-f896d076 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-b5c0686b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-d51a6812 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-d51a6812 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f896d076 { padding: 0; flex-direction: column-reverse; }
.l-b5c0686b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-d51a6812 { text-align: center; }
 }
.l-a146fd32 { width: 60%; }
.l-328eb2c1 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-921d29ac { flex: 1; }
.l-d0489aad { position: relative; }
.l-d0489aad::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-a60c5bb7::before { display: none; }
@media screen and (max-width: 870px) { .l-bac15bea { flex-direction: column; }
.l-a146fd32 { width: 100%; }
.l-328eb2c1 { display: grid; grid-template-columns: 1fr 1fr; }
.l-328eb2c1::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-328eb2c1::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-d0489aad::before { display: none; }
 }@media screen and (max-width: 576px) { .l-a146fd32 { text-align: center; }
.l-328eb2c1 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-328eb2c1::before { display: none; }
.l-328eb2c1::after { display: none; }
.l-d0489aad::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-a60c5bb7::before { display: none; }
 }
.l-60736ca2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ba4de1f5 { flex: 0 0 45%; position: relative; }
.l-def6440c { flex: 1; position: relative; z-index: 1; }
.l-8d606c07 { user-select: none; }
.l-8d606c07[open] .l-068a57f8 { transform: rotate(45deg); }
.l-002ca9c6 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-002ca9c6::-webkit-details-marker { display: none; }
.l-068a57f8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-068a57f8 svg { fill: var(--color-primary); }
.l-7f0fac83 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-002ca9c6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-068a57f8 { width: 24px; height: 24px; }
.l-068a57f8 svg { width: 16px; height: 16px; }
.l-7f0fac83 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-60736ca2 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-ba4de1f5 { flex: 0; }
.l-def6440c { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-ba4de1f5 { text-align: center; }
.l-def6440c { max-width: inherit; width: 100%; }
 }
.l-3e83d0c0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-345b7c00 { text-align: center; }
.l-3e83d0c0 { column-count: 1; }
 }
.l-228e611e { display: flex; align-items: center; gap: var(--size-m); }
.l-74cf95c8 { flex: 1; }
.l-bfce6766 { position: relative; padding: var(--size-m); }
.l-bfce6766::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-cd9ac1fa { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-228e611e { flex-direction: column; align-items: stretch; }
.l-74cf95c8 { flex: auto; }
.l-bfce6766 { padding: var(--size-m) var(--size-s); }
.l-bfce6766::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-bfce6766 { text-align: center; }
 }
.l-16691d2e { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-16691d2e::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-3c6d65c7 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3c6d65c7::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-d41fa999::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-61c56637 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-055bcae1 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-a1583d1c { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-cfaffbeb { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-38e51d49 { padding-bottom: 37px; }
.l-38e51d49::before { bottom: 0; }
.l-ba9676dc { padding-top: 35px; }
.l-ba9676dc::before { top: 0; }
@media screen and (max-width: 768px) { .l-16691d2e { flex-direction: column; }
.l-16691d2e::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-88166368 { width: 50%; }
.l-61c56637 { margin: 0; align-self: initial; }
.l-055bcae1 { order: 2; margin-left: auto; align-self: initial; }
.l-a1583d1c { order: 3; align-self: initial; }
.l-cfaffbeb { margin-left: auto; align-self: initial; }
.l-3c6d65c7 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3c6d65c7::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-38e51d49 { padding-bottom: var(--size-xs); }
.l-ba9676dc { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-ba9676dc::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-16691d2e::before { left: 0; }
.l-88166368 { width: 100%; }
.l-61c56637 { margin: 0; }
.l-055bcae1 { margin: 0; }
.l-a1583d1c { margin: 0; }
.l-cfaffbeb { margin: 0; }
.l-3c6d65c7 { padding-left: var(--size-s); }
.l-3c6d65c7::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-38e51d49 { margin: 0; padding-top: 35px; }
.l-ba9676dc { padding-top: 35px; }
 }
.l-1d472d34 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-ec6fd4f6 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-8dfa8cb4 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-3a9e3446 { display: none; }
.l-c708a63d { width: 100%; }
.l-3e786932 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-221f4fda { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-dd4c47af { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-615c6d29 { fill: var(--color-text); }
.l-90d8c2f6 { stroke: var(--color-text); }
.l-f918af67 { stroke: var(--color-text); }
.l-785e520a { display: flex; flex-direction: column; }
.l-a9d5809a { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-1d472d34 { flex-direction: column-reverse; }
.l-ec6fd4f6 { flex-direction: column-reverse; justify-content: flex-start; }
.l-8dfa8cb4 { flex: 1; }
.l-99da3c92 { display: none; }
.l-3a9e3446 { display: block; text-align: center; }
.l-3e786932 { justify-content: space-evenly; }
.l-a9d5809a { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-ec6fd4f6 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-dd4c47af { margin-right: 0; }
.l-785e520a { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ec6fd4f6 { text-align: center; }
.l-8dfa8cb4 { padding: var(--size-s); }
.l-3e786932 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-221f4fda { flex: inherit; align-items: center; }
 }
.l-28862f6a { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-05dedb2e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-b938bb46 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-3aa80425 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-88413356 { display: flex; justify-content: flex-start; }
.l-6415024e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-de25b7c2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e03f846f { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-edf42cd1 { font-size: 36px; margin-right: var(--size-xs); }
.l-a8019b0a { font-size: 24px; font-weight: 600; }
.l-7ba982b9 { flex: 1; }
.l-9c16df02 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-ea5fc38b { margin-left: var(--size-s); }
.l-6ab2570f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-fe1fa418 { flex-direction: column; gap: var(--size-xl); }
.l-e03f846f { flex: auto; }
.l-b938bb46 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-dfe0e6c4 { margin-top: 0; }
.l-ea5fc38b { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-05dedb2e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-3aa80425 { flex: auto; width: 100%; text-align: center; }
.l-ef617501 { text-align: center; }
.l-9c16df02 { flex-direction: column; align-items: center; }
.l-b938bb46 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-329961e6 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-94c7a361 { fill: var(--color-text-light); }
.l-7f13daea { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-329961e6 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-80140753 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-37e2b66e { display: block; }
.l-7cc6edd3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a715f1b6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-12b32b02 { width: 100%; }
@media screen and (max-width: 768px) { .l-80140753 { padding: var(--size-s); }
.l-7cc6edd3 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a715f1b6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-12b32b02 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a715f1b6 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-21bcee11 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-a68c9f23 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f1ccbb18 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-87d90cc5 { font-size: 36px; margin-right: var(--size-xs); }
.l-60c7e1ee { font-size: 24px; font-weight: 600; }
.l-25d234cf.active { display: block; }
.l-651ff725 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-f8154307 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6826eb20 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-51b91122 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-25d234cf { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-25d234cf.active { display: block; }
.l-651ff725 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-6826eb20 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-25d234cf { width: 100%; }
 }
.l-a97715f8 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-f9042131 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-7fd7ded2 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-427bf248 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-3cd60f30 { display: flex; justify-content: flex-start; }
.l-b1a503e4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-c49143d3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b6325fd4 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a01238a7 { font-size: 36px; margin-right: var(--size-xs); }
.l-470c3231 { font-size: 24px; font-weight: 600; }
.l-bc4440a0 { flex: 1; }
.l-d5b4766e { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-5748c622 { margin-left: var(--size-s); }
.l-54e1dd45 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-266943c4 { flex-direction: column; gap: var(--size-xl); }
.l-b6325fd4 { flex: auto; }
.l-7fd7ded2 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-4a0915c0 { margin-top: 0; }
.l-5748c622 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-f9042131 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-427bf248 { flex: auto; width: 100%; text-align: center; }
.l-7cfa151d { text-align: center; }
.l-d5b4766e { flex-direction: column; align-items: center; }
.l-7fd7ded2 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-aa26d626 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-85415469 { fill: var(--color-text-light); }
.l-1d7f19d6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-aa26d626 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-cb268282 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0520036c { display: block; }
.l-74f48e27 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e7a81453 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2a31c35e { width: 100%; }
@media screen and (max-width: 768px) { .l-cb268282 { padding: var(--size-s); }
.l-74f48e27 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-e7a81453 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-2a31c35e { width: auto; }
 }@media screen and (max-width: 576px) { .l-e7a81453 { gap: var(--size-xxs); }
 }
.l-bb162a57 * + * { margin-top: var(--size-xs); }
.l-bb162a57 ul { list-style: disc; }
.l-bb162a57 ul li { margin-left: 16px; }

.l-10bd7527 * + * { margin-top: var(--size-xs); }
.l-10bd7527 ul { list-style: disc; }
.l-10bd7527 ul li { margin-left: 16px; }

.l-a7603596 * + * { margin-top: var(--size-xs); }
.l-a7603596 ul { list-style: disc; }
.l-a7603596 ul li { margin-left: 16px; }
